h1,.pagehead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:16px;
color:#ffffff;
font-weight:bold;
font-style:normal;
text-decoration:none;
}
h2,.parahead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
font-weight:none;
font-style:normal;
text-decoration:none;
}
.main {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
font-weight:none;
font-style:normal;
text-decoration:none;
}